@charset "utf-8";

@media screen and (min-width: 640px) {
	.use-module .sd4__heading{
		padding-bottom: 100px;
	}
}

.use-module .sd4__heading h1{
	line-height: 1.3;
}

.use-module .module-a {
	width: 940px;
}

.use-module .module-a .mod-txt:first-of-type {
	margin-top: 0 !important;
}

.use-module .module-l:first-child {
	width: 690px;
}

.use-module .module-o .speaker-txtbox{
	max-width: 690px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}

.use-module .module-o .speaker-txtbox p.mod-txt{
	font-size: 100%;
	line-height: 1.6;
}	

@media screen and (max-width: 640px) {
	.use-module .module-a,
	.use-module .module-o {
		width: 100%;
	}
}

.use-module .module-w{
	box-sizing: border-box;
	max-width: 690px;
	margin-right: auto;
	margin-left: auto;
	padding: 60px;
	border: 1px solid #707070;
}

@media screen and (max-width: 480px) {
	.use-module .module-w{
		padding: 30px;
	}
}

.use-module .module-w .mod-ttl{
	margin-bottom: 20px;
	font-size: 112.5%;
}

.use-module .module-w p.caption-txt{
	font-size: 68.75%;
}

.use-module .module-w p:last-of-type{
	margin-bottom: 0;
}

.newstop {
	padding-top: 60px;
}

.use-module .sd4__content {
    padding-top: 0;
}

.use-module .sd4__content .module-a{
	margin-top: 0;
}

.use-module figcaption a {
	text-decoration: underline;
}

.use-module .mod-caption {
	font-size: 68.75%;
	line-height: 1.82;
}

.sd4__container.use-module .mod-caption a{
	text-decoration: underline;
}

@media screen and (max-width: 640px){
	.use-module .module-o .intro-img {
		display: block;
	}
}

.sd2-container .module-r {
    /* ============================================
  .module-r
  用途：画像 2カラム
   */
    width: 690px;
    margin-left: auto;
    margin-right: auto;
}

.sd2-container .module-r .mod-columns {
    display: flex;
}

.sd2-container .module-r .mod-columns .img-box {
    flex: 1 0 45%;
    max-width: 465px;
    max-height: 310px;
    overflow: hidden;
}

.sd2-container .module-r .mod-columns .img-box:nth-of-type(n+2) {
    margin-left: 10px;
}

.sd2-container .module-r .mod-columns .img-box img {
    max-width: 100%;
}

.sd2-container .module-r .mod-txt {
    font-size: 68.75%;
    line-height: 1.55;
    margin: 20px auto 0;
    max-width: 690px;
}

.sd2-container .module-c .mod-txt .center,
.sd2-container .module-r .mod-txt .center,
.sd2-container .module-r .mod-txt.center {
    text-align: center;
}

.intro h1 {
    text-indent: 0.5em;
}

@media screen and (max-width: 640px) {
    .sd2-container .module-r {
        width: 100%;
    }

    .sd2-container .module-r .mod-txt {
        margin: 10px auto 0;
    }
	.intro h1 {
		text-indent: 0;
	}
}

@media screen and (max-width: 480px) {
    .sd2-container .module-r {
        flex-wrap: wrap;
    }

    .sd2-container .module-r .mod-columns {
        flex-wrap: wrap;
    }

    .sd2-container .module-r .mod-columns .img-box {
        flex: 0 0 100%;
    }

    .sd2-container .module-r .mod-columns .img-box:nth-of-type(n+2) {
        margin-left: 0;
        margin-top: 10px;
    }
}

.sd2-container .intro .img-area{
	text-align: center;
}

dl.contents-info{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

dl.contents-info dt {
    float: none;
    width: 9%;
    box-sizing: border-box;
}

dl.contents-info dd {
    width: 91%;
    box-sizing: border-box;
}

@media screen and (max-width: 640px) {
    dl.contents-info{
        display: block;
        flex-wrap: no-wrap;
    }

    dl.contents-info dt {
        width: 100%;
        margin-top: 0.8em;
    }

    dl.contents-info dd {
        width: 100%;
    }
}

/*dl.contents-info dt:nth-of-type(3),
dl.contents-info dt:nth-of-type(4) {
  float: none;
  width: 100%;
}*/

.sd2-container p:first-of-type {
	margin-bottom: 0px;
}

br.nb48{
	display:block;
}

br.b37{
	display:none;
}

br.b32{
	display:none;
}

@media screen and (max-width: 480px) {
	br.nb48{
		display:none;
	}
}

@media screen and (max-width: 375px) {
	br.b37{
		display:block;
	}
}

@media screen and (max-width: 320px) {
	br.b32{
		display:block;
	}
}

.sd4__container.use-module figure.mod--profile-imgbox{
	max-width: 960px;
	margin: 0 auto;
}

.sd4__container.use-module figure.mod--profile-imgbox img{
	width: 100%;
}

figcaption {
	margin: 10px auto 0 auto;
	font-size: 0.69rem;
	text-align: left;
	max-width: 690px;
}

figcaption.profile {
	margin-top: 30px;
}

figcaption span{
	display:block;
	text-align:center;
}

.sd4__container sup{
	margin-right: 1px;
	margin-left: -1px;
}


/* 画像の下、左右にキャプションが入る場合のmodule */

@media screen and (max-width: 480px) {
    .use-module .module-o .speaker-txtbox {
        padding-left: 0;
    }
}

.mm3 {
	margin-left: -.3em;
}

.mod-ttl .mm3 {
	margin-left: -.4em;
}

.mm4 {
	margin-left: -.5em;
}

.use-module .section.module__set-110{
	margin-top: 110px;
}

/*.use-module .module-c .mod-txt{
	font-size: 68.75%;
	line-height: 1.55;
	margin: 20px auto 0;
	max-width: 690px;
}*/

.use-module .module-c .mod-txt strong{
	display: block;
	font-family: "SST W20 Roman", sans-serif;
	font-weight: bold;
}

.use-module .module-c .mod-txt+.ques {
    margin-top: 60px;
}

.use-module .sd4__content .module-c .linkbox,
.use-module .sd4__content .module-n .linkbox {
	margin-top: 20px;
}

.use-module .sd4__content .module-n .linkbox a{
	border-bottom: none;
}

.use-module .sd4__content .module-c .linkbox,
.use-module .sd4__content .module-n .linkbox {
	text-align: center;
	font-size: 81.25%;
}

.sd4__heading .sd4__heading-inner p{
	font-size: 1rem;
	line-height: 1;
}

.use-module .section.module__set-60 {
    margin-top: 60px;
}

span.wq-start {
    display: inline-block;
    width: .75em;
}

span.wq-end {
    display: inline-block;
    width: .75em;
}

.use-module .module-n .img-box.Nukabot {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width: 480px) {
    .use-module .module-n .img-box.Nukabot {
		width: 75%;
	}
}